databaseChangeLog:
  - changeSet:
      id: drop-saas_migration_status-if-exists
      author: dom
      comment: drop saas_migration_status if exists
      preConditions:
        - onFail: MARK_RAN
        - tableExists:
            tableName: saas_migration_status
      changes:
        - dropTable:
            tableName: saas_migration_status